<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key> Copy</key>
	<string>备份</string>
	<key> copy</key>
	<string>备份</string>
	<key>%@ %i</key>
	<string>%@ %i</string>
	<key>Cancel</key>
	<string>取消</string>
	<key>Copy</key>
	<string>拷贝</string>
	<key>Could not encode key because it's an unsuitable class %@.</key>
	<string>无法对密钥进行编码，因为这是一个不合适的类 %@ 。</string>
	<key>Could not encode object of class %@ because it doesn't conform to NSCoding.</key>
	<string>无法对类 %@ 的对象进行编码，因为它不符合 NSCoding。</string>
	<key>Delete</key>
	<string>删除</string>
	<key>Delete…</key>
	<string>删除…</string>
	<key>Done</key>
	<string>完成</string>
	<key>Duplicate</key>
	<string>复制</string>
	<key>Edit</key>
	<string>编辑</string>
	<key>Multi</key>
	<string>多个</string>
	<key>Multiple</key>
	<string>多种</string>
	<key>Now</key>
	<string>现在</string>
	<key>Paste</key>
	<string>粘贴</string>
	<key>Remove</key>
	<string>移除</string>
	<key>Rename</key>
	<string>重命名</string>
	<key>Rename…</key>
	<string>重命名…</string>
	<key>Space</key>
	<string>空间</string>
	<key>The class %@ doesn't conform to NSCoding.</key>
	<string>类 %@ 不符合 NSCoding。</string>
	<key>Unable to interact with the keychain service.</key>
	<string>无法与钥匙串服务交互。</string>
	<key>Unsuitable key class %@.</key>
	<string>不合适的密钥类 %@。</string>
	<key>View</key>
	<string>查看</string>
	<key>…</key>
	<string>…</string>
</dict>
</plist>
